<?xml version="1.0" encoding="UTF-8"?>
<includes>
	<include name="RecentMovies1">
		<control type="group">
				<left>190</left>
				<top>0</top>
				<visible>Library.HasContent(Movies)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentMovies1) + !Skin.HasSetting(HomepageHideRecentlyAddedVideo)</visible>
				<include>VisibleFadeEffect</include>
				<control type="label">
					<description>Title label</description>
					<left>180</left>
					<top>15</top>
					<height>20</height>
					<width>540</width>
					<label>-</label>
					<align>center</align>
					<aligny>center</aligny>
					<font>font12_title</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
				<control type="panel" id="8020">
					<left>90</left>
		            <top>10</top>
		            <width>700</width>
					<height>360</height>
					<onleft>8020</onleft>
					<onright>8020</onright>
					<onup>20</onup>
					<include>showlist</include>
					<viewtype label="535">list</viewtype>
					<pagecontrol>-</pagecontrol>
					<scrolltime>200</scrolltime>
					<orientation>Horizontal</orientation>
					<itemlayout height="180" width="140">
						<control type="image">
							<description>background</description>
							<left>0</left>
							<top>0</top>
							<width>140</width>
							<height>180</height>
							<texture border="0">RecentAddedBack.png</texture>
						</control>
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>120</width>
							<height>150</height>
							<texture background="true">$INFO[ListItem.Icon]</texture>
							<aspectratio>keep</aspectratio>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
						</control>
						<control type="label">
							<left>10</left>
							<top>157</top>
							<width>120</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
						</control>
					</itemlayout>
					<focusedlayout height="180" width="140">
						<control type="image">
							<description>background</description>
							<left>0</left>
							<top>0</top>
							<width>140</width>
							<height>180</height>
							<texture border="0">RecentAddedBack.png</texture>
						</control>
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>120</width>
							<height>150</height>
							<texture background="true">$INFO[ListItem.Icon]</texture>
							<aspectratio>keep</aspectratio>
							<bordertexture border="5">folder-focus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>Control.HasFocus(8020)</visible>
						</control>
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>120</width>
							<height>150</height>
							<texture>$INFO[ListItem.Icon]</texture>
							<aspectratio>keep</aspectratio>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>!Control.HasFocus(8020)</visible>
						</control>
						<control type="label">
							<left>10</left>
							<top>157</top>
							<width>120</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
							<visible>!Control.HasFocus(8020)</visible>
						</control>
						<control type="label">
							<left>10</left>
							<top>157</top>
							<width>120</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>blue</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
							<visible>Control.HasFocus(8020)</visible>
						</control>
					</focusedlayout>
					<content>
						<item>
							<label>$INFO[Window.Property(LatestMovie.1.Title)]</label><!--313011-->
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.1.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.1.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.1.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.2.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.2.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.2.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.2.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.3.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.3.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.3.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.3.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.4.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.4.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.4.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.4.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.5.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.5.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.5.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.5.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.6.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.6.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.6.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.6.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.7.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.7.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.7.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.7.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.8.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.8.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.8.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.8.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.9.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.9.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.9.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.9.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.10.Title)]</label>
							<label2 />
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.10.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.10.Thumb)]</icon>
							<thumb>-</thumb>
							<visible>!IsEmpty(Window.Property(LatestMovie.10.Title))</visible>
						</item>
					</content>
				</control>
			</control>
	</include>
	
	<include name="RecentMovies2">
			<control type="image">       
				<description>background</description>
				<left>-20</left>
				<top>50</top>
				<width>1450</width>
				<height>220</height>
				<visible>Library.HasContent(Movies)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentMovies2) + !Skin.HasSetting(HomepageHideRecentlyAddedMovies)</visible>
				<texture border="15">black-back.png</texture>
			</control>
			<control type="group">
				<left>0</left>
				<top>0</top>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentMovies2) + !Skin.HasSetting(HomepageHideRecentlyAddedMovies)</visible>
				<animation condition="Control.HasFocus(8021)" reversible="true">
					<effect type="fade" time="400" delay="200" />
				</animation>
                <control type="image">       
				    <description>background</description>
				    <left>210</left>
				    <top>270</top>
				    <width>860</width>
				    <height>100</height>
				    <visible>Control.HasFocus(8021)</visible>
				    <texture border="15">black-back.png</texture>
				    <animation condition="Control.HasFocus(8021)" reversible="true">
					<effect type="zoom" start="210,0,860,100" end="210,270,860,100" time="400" />
				</animation>
			</control>				
				<control type="image">   <!--- Fanartpreview --->
					<left>890</left>
					<top>270</top>
					<width>170</width>
					<height>90</height>
					<texture background="true">$INFO[Container(8021).ListItem.Property(fanart)]</texture>
					<bordertexture border="5">RecentAddedBack.png</bordertexture>
					<bordersize>5</bordersize>
					<aspectratio>stretch</aspectratio>
					<visible>Control.HasFocus(8021)</visible>
				</control>
				<control type="label">   <!--- Filmtitel --->
					<left>220</left>
					<top>270</top>
					<width>330</width>
					<height>30</height>
					<font>font16_title</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<selectedcolor>selected</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[Container(8021).ListItem.Label]</label>
					<visible>Control.HasFocus(8021)</visible>
				</control>
				<control type="label">   <!--- Laufzeit --->
					<description>Title label</description>
					<left>220</left>
					<top>300</top>
					<height>20</height>
					<width>330</width>
					<label>[COLOR blue]Länge.:[/COLOR] $INFO[Container(8021).ListItem.Property(Runtime)] min</label>
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8021)</visible>
				</control>
				<control type="label">   <!--- Titel, Jahr --->
					<description>Title label</description>
					<left>220</left>
					<top>320</top>
					<height>20</height>
					<width>330</width>
					<label>[COLOR blue]Jahr:[/COLOR] $INFO[Container(8021).ListItem.Property(Year)]  [COLOR blue]Rating:[/COLOR] $INFO[Container(8021).ListItem.Property(Rating)]</label>
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8021)</visible>
				</control>
				<control type="textbox">   <!--- Filmbeschrieb --->
					<left>550</left>
					<top>270</top>
					<width>330</width>
					<height>87</height>
					<font>font10</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<selectedcolor>selected</selectedcolor>
					<align>justify</align>
					<aligny>top</aligny>
					<label>$INFO[Container(8021).ListItem.Label2]</label>
					<autoscroll delay="6000" time="3000" repeat="8000">Control.HasFocus(8021)</autoscroll>
					<visible>Control.HasFocus(8021)</visible>
				</control>
			</control>
			<control type="group">
				<left>0</left>
				<top>50</top>
				<visible>Library.HasContent(Movies)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentMovies2) + !Skin.HasSetting(HomepageHideRecentlyAddedMovies)</visible>
				<include>VisibleFadeEffect</include>
				<control type="list" id="8021">
					<left>140</left>
					<top>0</top>
					<width>1000</width>
					<height>220</height>
					<onleft>8021</onleft>
					<onright>8021</onright>
					<onup>20</onup>
					<include>showlist</include>
					<viewtype label="535">list</viewtype>
					<pagecontrol>-</pagecontrol>
					<scrolltime>200</scrolltime>
					<orientation>Horizontal</orientation>
					<spinleft>0</spinleft>
					<itemlayout height="220" width="170">
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>127</width>  
							<height>180</height> 
							<texture background="true">$INFO[ListItem.Icon]</texture> 
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
						</control>
					</itemlayout>
					<focusedlayout height="220" width="170">
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>127</width>  
							<height>180</height>
							<texture background="true">$INFO[ListItem.Icon]</texture>
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-focus.png</bordertexture>
							<bordersize>5</bordersize>
							<animation effect="zoom" start="100" end="112" center="80,10" time="200">Focus</animation> 
							<visible>Control.HasFocus(8021)</visible>
						</control>
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>127</width>  
							<height>180</height> 
							<texture>$INFO[ListItem.Icon]</texture>
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>!Control.HasFocus(8021)</visible>
						</control>
					</focusedlayout>
					<content>
						<item>
							<label>$INFO[Window.Property(LatestMovie.1.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.1.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.1.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.1.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.1.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.1.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.1.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.1.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.1.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.2.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.2.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.2.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.2.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.2.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.2.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.2.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.2.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.2.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.3.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.3.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.3.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.3.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.3.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.3.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.3.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.3.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.3.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.4.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.4.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.4.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.4.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.4.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.4.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.4.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.4.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.4.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.5.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.5.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.5.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.5.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.5.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.5.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.5.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.5.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.5.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.6.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.6.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.6.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.6.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.6.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.6.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.6.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.6.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.6.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.7.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.7.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.7.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.7.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.7.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.7.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.7.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.7.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.7.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.8.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.8.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.8.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.8.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.8.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.8.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.8.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.8.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.8.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.9.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.9.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.9.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.9.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.9.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.9.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.9.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.9.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.9.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestMovie.10.Title)]</label>
							<label2>$INFO[Window.Property(LatestMovie.10.Plot)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestMovie.10.Path)])</onclick>
							<icon>$INFO[Window.Property(LatestMovie.10.Thumb)]</icon>
							<thumb>-</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestMovie.10.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestMovie.10.Year)]</property>
							<property name="Runtime">$INFO[Window.Property(LatestMovie.10.RunningTime)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestMovie.10.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestMovie.10.Title))</visible>
						</item>						
					</content>
				</control>
				<control type="button">
					<description>left Arrow</description>
					<left>100</left>
					<top>90</top>
					<width>30</width>
					<height>40</height>
					<texturefocus>arrow-big-left.png</texturefocus>
					<texturenofocus>arrow-big-left.png</texturenofocus>
					<onclick>Control.Move(8021,-1)</onclick>
					<visible>Control.HasFocus(8021) + Container(8021).HasPrevious + !Skin.HasSetting(NoArrow)</visible>
					<include>VisibleFadeEffect</include>
				</control>
				<control type="button">
					<description>right Arrow</description>
					<left>1150</left>
					<top>90</top>
					<width>30</width>
					<height>40</height>
					<texturefocus>arrow-big-right.png</texturefocus>
					<texturenofocus>arrow-big-right.png</texturenofocus>
					<onclick>Control.Move(8021,1)</onclick>
					<visible>Control.HasFocus(8021) + Container(8021).HasNext + !Skin.HasSetting(NoArrow)</visible>
					<include>VisibleFadeEffect</include>
				</control>
			</control>
	</include>
	<include name="RecentEpisodes1">
			<control type="image">       
				<description>background</description>
				<left>-20</left>
				<top>50</top>
				<width>1450</width>
				<height>220</height>
				<visible>Library.HasContent(Movies)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentEpisodes1) + !Skin.HasSetting(HomepageHideRecentlyAddedMovies)</visible>
				<texture border="15">black-back.png</texture>
			</control>
			<control type="group">
				<left>0</left>
				<top>0</top>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentEpisodes1) + !Skin.HasSetting(HomepageHideRecentlyAddedMovies)</visible>
				<animation condition="Control.HasFocus(8031)" reversible="true">
					<effect type="fade" time="400" delay="200" />
				</animation>
                <control type="image">       
				    <description>background</description>
				    <left>210</left>
				    <top>270</top>
				    <width>860</width>
				    <height>100</height>
				    <visible>Control.HasFocus(8031)</visible>
				    <texture border="15">black-back.png</texture>
				<animation condition="Control.HasFocus(8031)" reversible="true">
					<effect type="zoom" start="210,0,860,100" end="210,270,860,100" time="400" />
				</animation>
			</control>				
				<control type="image">   <!--- Fanartpreview --->
					<left>890</left>
					<top>270</top>
					<width>170</width>
					<height>90</height>
					<texture background="true">$INFO[Container(8031).ListItem.Property(fanart)]</texture>
					<bordertexture border="5">RecentAddedBack.png</bordertexture>
					<bordersize>5</bordersize>
					<aspectratio>stretch</aspectratio>
					<visible>Control.HasFocus(8031)</visible>
				</control>
				<control type="label">   <!--- Titel --->
					<left>220</left>
					<top>270</top>
					<width>330</width>
					<height>20</height>
					<font>font16_title</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<selectedcolor>selected</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[Container(8031).ListItem.Label]</label>
					<visible>Control.HasFocus(8031)</visible>
				</control>
				<control type="label">   <!--- Staffel --->
					<description>Title label</description>
					<left>220</left>
					<top>290</top>
					<height>20</height>
					<width>330</width>
					<label>[COLOR blue]Staffel:[/COLOR] $INFO[Container(8031).ListItem.Label2]</label>
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8031)</visible>
				</control>
				<control type="label">   <!--- Rating --->
					<description>Title label</description>
					<left>220</left>
					<top>310</top>
					<height>20</height>
					<width>330</width>
					<label>[COLOR blue]Rating:[/COLOR] $INFO[Container(8031).ListItem.Property(Rating)]</label>
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8031)</visible>
				</control>
				<control type="textbox">   <!--- Beschreibung --->
					<left>550</left>
					<top>270</top>
					<width>330</width>
					<height>87</height>
					<font>font10</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<selectedcolor>selected</selectedcolor>
					<align>justify</align>
					<aligny>top</aligny>
					<label>$INFO[Container(8031).ListItem.Property(Plot)]</label>
					<autoscroll delay="6000" time="3000" repeat="8000">Control.HasFocus(8031)</autoscroll>
					<visible>Control.HasFocus(8031)</visible>
				</control>
			</control>
			<control type="group">
				<left>0</left>
				<top>50</top>
				<visible>Library.HasContent(Movies)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentEpisodes1) + !Skin.HasSetting(HomepageHideRecentlyAddedMovies)</visible>
				<include>VisibleFadeEffect</include>
				<control type="list" id="8031">
					<left>180</left>
					<top>0</top>
					<width>920</width>
					<height>220</height>
					<onleft>8031</onleft>
					<onright>8031</onright>
					<onup>20</onup>
					<include>showlist</include>
					<viewtype label="535">list</viewtype>
					<pagecontrol>-</pagecontrol>
					<scrolltime>200</scrolltime>
					<orientation>Horizontal</orientation>
					<spinleft>0</spinleft>
					<itemlayout height="220" width="230">
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>220</width>  
							<height>180</height> 
							<texture background="true">$INFO[ListItem.Icon]</texture> 
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
						</control>
						<control type="image">
							<left>10</left>    
							<top>145</top>
							<width>220</width>
							<height>40</height>
							<texture>black-back.png</texture>
							<colordiffuse>BBFFFFFF</colordiffuse>
						</control>
						<control type="label">
							<left>6</left>   
							<top>145</top>
							<width>220</width>  
							<height>20</height>
							<font>font10</font>
							<textcolor>blue</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<alignx>center</alignx>
							<label>$INFO[ListItem.Label2]</label>
						</control>
						<control type="label">
							<left>6</left>   
							<top>165</top>
							<width>220</width>  
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<alignx>center</alignx>
							<label>$INFO[ListItem.Label]</label>
						</control>
					</itemlayout>
					<focusedlayout height="220" width="230">
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>220</width>  
							<height>180</height>
							<texture background="true">$INFO[ListItem.Icon]</texture>
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-focus.png</bordertexture>
							<bordersize>5</bordersize>
							<animation effect="zoom" start="100" end="112" center="80,10" time="200">Focus</animation> 
							<visible>Control.HasFocus(8031)</visible>
						</control>
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>220</width>  
							<height>180</height> 
							<texture>$INFO[ListItem.Icon]</texture>
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>!Control.HasFocus(8031)</visible>
						</control>
						<control type="image">
							<left>10</left>    
							<top>145</top>
							<width>220</width>
							<height>40</height>
							<texture>black-back.png</texture>
							<colordiffuse>BBFFFFFF</colordiffuse>
							<visible>!Control.HasFocus(8031)</visible>
						</control>
						<control type="label">
							<left>6</left>   
							<top>145</top>
							<width>220</width>  
							<height>20</height>
							<font>font10</font>
							<textcolor>blue</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<alignx>center</alignx>
							<label>$INFO[ListItem.Label2]</label>
							<visible>!Control.HasFocus(8031)</visible>
						</control>
						<control type="label">
							<left>6</left>   
							<top>165</top>
							<width>220</width>  
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<alignx>center</alignx>
							<label>$INFO[ListItem.Label]</label>
							<visible>!Control.HasFocus(8031)</visible>
						</control>
						<control type="image">
							<left>0</left>    
							<top>182</top>
							<width>250</width>
							<height>25</height>
							<texture>black-back.png</texture>
							<colordiffuse>BBFFFFFF</colordiffuse>
							<visible>Control.HasFocus(8031)</visible>
						</control>
						<control type="label">
							<left>6</left>   
							<top>185</top>
							<width>240</width>  
							<height>20</height>
							<font>font12</font>
							<textcolor>white</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<alignx>center</alignx>
							<label>$INFO[ListItem.Label]</label>
							<visible>Control.HasFocus(8031)</visible>
						</control>
					</focusedlayout>
					<content>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.1.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.1.ShowTitle)] - $INFO[Window.Property(LatestEpisode.1.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.1.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.1.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.1.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.1.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.1.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.1.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.2.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.2.ShowTitle)] - $INFO[Window.Property(LatestEpisode.2.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.2.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.2.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.2.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.2.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.2.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.2.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.3.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.3.ShowTitle)] - $INFO[Window.Property(LatestEpisode.3.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.3.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.3.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.3.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.3.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.3.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.3.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.4.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.4.ShowTitle)] - $INFO[Window.Property(LatestEpisode.4.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.4.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.4.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.4.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.4.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.4.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.4.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.5.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.5.ShowTitle)] - $INFO[Window.Property(LatestEpisode.5.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.5.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.5.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.5.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.5.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.5.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.5.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.6.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.6.ShowTitle)] - $INFO[Window.Property(LatestEpisode.6.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.6.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.6.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.6.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.6.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.6.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.6.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.7.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.7.ShowTitle)] - $INFO[Window.Property(LatestEpisode.7.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.7.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.7.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.7.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.7.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.7.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.7.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.8.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.8.ShowTitle)] - $INFO[Window.Property(LatestEpisode.8.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.8.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.8.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.8.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.8.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.8.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.8.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.9.EpisodeTitle)]</label>
							<label2>$INFO[Window.Property(LatestEpisode.9.ShowTitle)] - $INFO[Window.Property(LatestEpisode.9.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.9.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.9.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.9.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.9.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.9.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.9.EpisodeTitle))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestEpisode.10.EpisodeTitle)]</label><!--313011-->
							<label2>$INFO[Window.Property(LatestEpisode.10.ShowTitle)] - $INFO[Window.Property(LatestEpisode.10.EpisodeNo)]</label2>
							<onclick>PlayMedia($ESCINFO[Window.Property(LatestEpisode.10.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestEpisode.10.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestEpisode.10.Fanart)]</property>
							<property name="Plot">$INFO[Window.Property(LatestEpisode.10.Plot)]</property>
							<property name="Rating">$INFO[Window.Property(LatestEpisode.10.Rating)]</property>	
							<visible>!IsEmpty(Window.Property(LatestEpisode.10.EpisodeTitle))</visible>
						</item>
					</content>
				</control>
				<control type="button">
					<description>left Arrow</description>
					<left>100</left>
					<top>90</top>
					<width>30</width>
					<height>40</height>
					<texturefocus>arrow-big-left.png</texturefocus>
					<texturenofocus>arrow-big-left.png</texturenofocus>
					<onclick>Control.Move(8031,-1)</onclick>
					<visible>Control.HasFocus(8031) + Container(8031).HasPrevious + !Skin.HasSetting(NoArrow)</visible>
					<include>VisibleFadeEffect</include>
				</control>
				<control type="button">
					<description>right Arrow</description>
					<left>1150</left>
					<top>90</top>
					<width>30</width>
					<height>40</height>
					<texturefocus>arrow-big-right.png</texturefocus>
					<texturenofocus>arrow-big-right.png</texturenofocus>
					<onclick>Control.Move(8031,1)</onclick>
					<visible>Control.HasFocus(8031) + Container(8031).HasNext + !Skin.HasSetting(NoArrow)</visible>
					<include>VisibleFadeEffect</include>
				</control>
			</control>
	</include>
	<include name="RecentAlbums1">
	      <control type="group">
				<left>240</left>
				<top>0</top>
				<visible>Library.HasContent(Music)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentAlbums1) + !Skin.HasSetting(HomepageHideRecentlyAddedAlbums)</visible>
				<include>VisibleFadeEffect</include>
				<control type="panel" id="8040">
					<animation effect="slide" start="0,0" end="100,0" time="0" condition="StringCompare(Container(8040).NumItems,3)">conditional</animation>
					<animation effect="slide" start="0,0" end="200,0" time="0" condition="StringCompare(Container(8040).NumItems,2)">conditional</animation>
					<animation effect="slide" start="0,0" end="300,0" time="0" condition="StringCompare(Container(8040).NumItems,1)">conditional</animation>
					<left>0</left>
					<top>15</top>
					<width>800</width>
					<height>360</height>
					<onleft>8040</onleft>
					<onright>8040</onright>
					<onup>20</onup>
					<include>showlist</include>
					<viewtype label="535">list</viewtype>
					<pagecontrol>-</pagecontrol>
					<scrolltime>200</scrolltime>
					<orientation>Horizontal</orientation>
					<itemlayout height="180" width="160">
						<control type="image">
							<description>background</description>
							<left>0</left>
							<top>0</top>
							<width>160</width>
							<height>180</height>
							<texture border="0">RecentAddedBack.png</texture>
						</control>
						<control type="image">
							<left>10</left>
							<top>0</top>
							<width>140</width>
							<height>150</height>
							<aspectratio>keep</aspectratio>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<bordertexture border="1">button-nofocus.png</bordertexture>
							<bordersize>1</bordersize>
						</control>
						<control type="label">
							<left>10</left>
							<top>140</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>grey2</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label2]</label>
						</control>
						<control type="label">
							<left>10</left>
							<top>155</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
						</control>
					</itemlayout>
					<focusedlayout height="180" width="160">
						<control type="image">
							<description>background</description>
							<left>0</left>
							<top>0</top>
							<width>160</width>
							<height>180</height>
							<texture border="0">RecentAddedBack.png</texture>
						</control>
						<control type="image">
							<left>10</left>
							<top>0</top>
							<width>140</width>
							<height>150</height>
							<aspectratio>keep</aspectratio>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<bordertexture border="1">folder-focus.png</bordertexture>
							<bordersize>1</bordersize>
							<visible>Control.HasFocus(8040)</visible>
						</control>
						<control type="image">
							<left>10</left>
							<top>0</top>
							<width>140</width>
							<height>150</height>
							<aspectratio>keep</aspectratio>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>!Control.HasFocus(8040)</visible>
						</control>
						<control type="label">
							<left>10</left>
							<top>140</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>grey2</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label2]</label>
						</control>
						<control type="label">
							<left>10</left>
							<top>155</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
							<visible>!Control.HasFocus(8040)</visible>
						</control>
						<control type="label">
							<left>10</left>
							<top>155</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>blue</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
							<visible>Control.HasFocus(8040)</visible>
						</control>
					</focusedlayout>
					<content>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.1.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.1.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.1.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.1.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.1.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.2.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.2.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.2.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.2.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.2.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.3.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.3.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.3.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.3.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.3.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.4.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.4.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.4.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.4.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.4.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.5.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.5.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.5.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.5.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.5.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.6.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.6.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.6.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.6.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.6.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.7.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.7.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.7.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.7.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.7.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.8.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.8.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.8.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.8.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.8.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.9.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.9.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.9.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.9.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.9.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.10.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.10.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.10.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.10.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.10.Title))</visible>
						</item>
					</content>
				</control>
			</control>
	</include>
	<include name="RecentAlbums2">		
			<control type="image">       
				<description>background</description>
				<left>-20</left>
				<top>50</top>
				<width>1450</width>
				<height>220</height>
				<visible>Library.HasContent(Music)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentAlbums2) + !Skin.HasSetting(HomepageHideRecentlyAddedAlbums)</visible>
				<texture border="15">black-back.png</texture>
			</control>
			<control type="group">
				<left>0</left>
				<top>0</top>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentAlbums2) + !Skin.HasSetting(HomepageHideRecentlyAddedAlbums)</visible>
				<animation condition="Control.HasFocus(8041)" reversible="true">
					<effect type="fade" time="400" delay="200" />
				</animation>
                <control type="image">       
				    <description>background</description>
				    <left>210</left>
				    <top>270</top>
				    <width>860</width>
				    <height>100</height>
				    <visible>Control.HasFocus(8041)</visible>
				    <texture border="15">black-back.png</texture>
				<animation condition="Control.HasFocus(8041)" reversible="true">
					<effect type="zoom" start="210,0,860,100" end="210,270,860,100" time="400" />
				</animation>
			</control>				
				<control type="label">   <!--- Artist --->
					<left>220</left>
					<top>270</top>
					<width>500</width>
					<height>20</height>
					<font>font16_title</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<selectedcolor>selected</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[Container(8041).ListItem.Label2]</label><!--313011-->
					<visible>Control.HasFocus(8041)</visible>
				</control>
				<control type="label">   <!--- Album --->
					<description>Title label</description>
					<left>220</left>
					<top>300</top>
					<height>20</height>
					<width>500</width>
					<label>[COLOR blue]Album:[/COLOR] $INFO[Container(8041).ListItem.Label]</label><!--313011-->
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8041)</visible>
				</control>
				<control type="label">   <!--- Song --->
					<description>Title label</description>
					<left>220</left>
					<top>320</top>
					<height>20</height>
					<width>500</width>
					<label>[COLOR blue]Track:[/COLOR] $INFO[Container(8041).ListItem.Property(Song)]</label>
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8041)</visible>
				</control>
				<control type="label">   <!--- Jahr --->
					<description>Title label</description>
					<left>220</left>
					<top>340</top>
					<height>20</height>
					<width>500</width>
					<label>[COLOR blue]Erscheinungsdatum:[/COLOR] $INFO[Container(8041).ListItem.Property(Year)]</label>
					<align>left</align>
					<aligny>center</aligny>
					<font>font12</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<visible>Control.HasFocus(8041)</visible>
				</control>
			</control>
			<control type="group">
				<left>0</left>
				<top>50</top>
				<visible>Library.HasContent(Music)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentAlbums2) + !Skin.HasSetting(HomepageHideRecentlyAddedAlbums)</visible>
				<include>VisibleFadeEffect</include>
				<control type="list" id="8041">
					<left>140</left>
					<top>0</top>
					<width>1000</width>
					<height>220</height>
					<onleft>8031</onleft>
					<onright>8031</onright>
					<onup>20</onup>
					<include>showlist</include>
					<viewtype label="535">list</viewtype>
					<pagecontrol>-</pagecontrol>
					<scrolltime>200</scrolltime>
					<orientation>Horizontal</orientation>
					<spinleft>0</spinleft>
					<itemlayout height="220" width="200">
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>180</width>
							<height>180</height> 
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture> 
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
						</control>
					</itemlayout>
					<focusedlayout height="220" width="200">
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>180</width>  
							<height>180</height>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-focus.png</bordertexture>
							<bordersize>5</bordersize>
							<animation effect="zoom" start="100" end="112" center="80,10" time="200">Focus</animation> 
							<visible>Control.HasFocus(8041)</visible>
						</control>
						<control type="image">
							<left>10</left>
							<top>10</top>
							<width>180</width>  
							<height>180</height> 
							<texture fallback="defaultactor.png">$INFO[ListItem.Icon]</texture>
							<aspectratio>stretch</aspectratio>
							<align>center</align>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>!Control.HasFocus(8041)</visible>
						</control>
					</focusedlayout>
					<content>
						<item id="100">
							<label>$INFO[Window.Property(LatestAlbum.1.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.1.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.1.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.1.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.1.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.1.Year)]</property>	
							<property name="Rating">$INFO[Window.Property(LatestAlbum.1.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.1.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.1.Title))</visible>
						</item>
						<item id="101">
							<label>$INFO[Window.Property(LatestAlbum.2.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.2.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.2.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.2.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.2.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.2.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.2.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.2.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.2.Title))</visible>
						</item>
						<item id="102">
							<label>$INFO[Window.Property(LatestAlbum.3.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.3.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.3.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.3.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.3.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.3.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.3.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.3.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.3.Title))</visible>
						</item>
						<item id="103">
							<label>$INFO[Window.Property(LatestAlbum.4.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.4.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.4.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.4.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.4.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.4.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.4.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.4.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.4.Title))</visible>
						</item>
						<item id="104">
							<label>$INFO[Window.Property(LatestAlbum.5.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.5.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.5.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.5.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.5.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.5.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.5.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.5.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.5.Title))</visible>
						</item>
						<item id="105">
							<label>$INFO[Window.Property(LatestAlbum.6.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.6.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.6.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.6.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.6.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.6.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.6.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.6.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.6.Title))</visible>
						</item>
						<item id="106">
							<label>$INFO[Window.Property(LatestAlbum.7.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.7.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.7.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.7.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.7.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.7.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.7.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.7.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.7.Title))</visible>
						</item>
						<item id="107">
							<label>$INFO[Window.Property(LatestAlbum.8.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.8.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.8.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.8.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.8.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.8.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.8.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.8.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.8.Title))</visible>
						</item>
						<item id="108">
							<label>$INFO[Window.Property(LatestAlbum.9.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.9.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.9.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.9.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.9.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.9.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.9.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.9.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.9.Title))</visible>
						</item>
						<item id="109">
							<label>$INFO[Window.Property(LatestAlbum.10.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.10.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia($INFO[Window.Property(LatestAlbum.10.Path)])</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.10.Thumb)]</thumb>
							<property name="Fanart">$INFO[Window.Property(LatestAlbum.10.Fanart)]</property>
							<property name="Year">$INFO[Window.Property(LatestAlbum.10.Year)]</property>
							<property name="Rating">$INFO[Window.Property(LatestAlbum.10.Rating)]</property>
							<property name="Song">$INFO[Window.Property(LatestSong.10.Title)]</property>
							<visible>!IsEmpty(Window.Property(LatestAlbum.10.Title))</visible>
						</item>
					</content>
				</control>
				<control type="button">
					<description>left Arrow</description>
					<left>100</left>
					<top>90</top>
					<width>30</width>
					<height>40</height>
					<texturefocus>arrow-big-left.png</texturefocus>
					<texturenofocus>arrow-big-left.png</texturenofocus>
					<onclick>Control.Move(8041,-1)</onclick>
					<visible>Control.HasFocus(8041) + Container(8041).HasPrevious + !Skin.HasSetting(NoArrow)</visible>
					<include>VisibleFadeEffect</include>
				</control>
				<control type="button">
					<description>right Arrow</description>
					<left>1150</left>
					<top>90</top>
					<width>30</width>
					<height>40</height>
					<texturefocus>arrow-big-right.png</texturefocus>
					<texturenofocus>arrow-big-right.png</texturenofocus>
					<onclick>Control.Move(8041,1)</onclick>
					<visible>Control.HasFocus(8041) + Container(8041).HasNext + !Skin.HasSetting(NoArrow)</visible>
					<include>VisibleFadeEffect</include>
				</control>
			</control>
	</include>
	<include name="RecentAlbums1">
	      <control type="group">
				<left>240</left>
				<top>0</top>
				<visible>Library.HasContent(Music)</visible>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),RecentAlbums1) + !Skin.HasSetting(HomepageHideRecentlyAddedAlbums)</visible>
				<include>VisibleFadeEffect</include>
				<control type="panel" id="8040">
					<animation effect="slide" start="0,0" end="100,0" time="0" condition="StringCompare(Container(8040).NumItems,3)">conditional</animation>
					<animation effect="slide" start="0,0" end="200,0" time="0" condition="StringCompare(Container(8040).NumItems,2)">conditional</animation>
					<animation effect="slide" start="0,0" end="300,0" time="0" condition="StringCompare(Container(8040).NumItems,1)">conditional</animation>
					<left>0</left>
					<top>15</top>
					<width>800</width>
					<height>360</height>
					<onleft>8040</onleft>
					<onright>8040</onright>
					<onup>20</onup>
					<include>showlist</include>
					<viewtype label="535">list</viewtype>
					<pagecontrol>-</pagecontrol>
					<scrolltime>200</scrolltime>
					<orientation>Horizontal</orientation>
					<itemlayout height="180" width="160">
						<control type="image">
							<description>background</description>
							<left>0</left>
							<top>0</top>
							<width>160</width>
							<height>180</height>
							<texture border="0">RecentAddedBack.png</texture>
						</control>
						<control type="image">
							<left>10</left>
							<top>0</top>
							<width>140</width>
							<height>150</height>
							<aspectratio>keep</aspectratio>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<bordertexture border="1">button-nofocus.png</bordertexture>
							<bordersize>1</bordersize>
						</control>
						<control type="label">
							<left>10</left>
							<top>140</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>grey2</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label2]</label>
						</control>
						<control type="label">
							<left>10</left>
							<top>155</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
						</control>
					</itemlayout>
					<focusedlayout height="180" width="160">
						<control type="image">
							<description>background</description>
							<left>0</left>
							<top>0</top>
							<width>160</width>
							<height>180</height>
							<texture border="0">RecentAddedBack.png</texture>
						</control>
						<control type="image">
							<left>10</left>
							<top>0</top>
							<width>140</width>
							<height>150</height>
							<aspectratio>keep</aspectratio>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<bordertexture border="1">folder-focus.png</bordertexture>
							<bordersize>1</bordersize>
							<visible>Control.HasFocus(8040)</visible>
						</control>
						<control type="image">
							<left>10</left>
							<top>0</top>
							<width>140</width>
							<height>150</height>
							<aspectratio>keep</aspectratio>
							<texture background="true" fallback="defaultalbumcover.png">$INFO[ListItem.Icon]</texture>
							<bordertexture border="5">button-nofocus.png</bordertexture>
							<bordersize>5</bordersize>
							<visible>!Control.HasFocus(8040)</visible>
						</control>
						<control type="label">
							<left>10</left>
							<top>140</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>grey2</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label2]</label>
						</control>
						<control type="label">
							<left>10</left>
							<top>155</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>white</textcolor>
							<shadowcolor>black</shadowcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
							<visible>!Control.HasFocus(8040)</visible>
						</control>
						<control type="label">
							<left>10</left>
							<top>155</top>
							<width>140</width>
							<height>20</height>
							<font>font10</font>
							<textcolor>blue</textcolor>
							<selectedcolor>selected</selectedcolor>
							<align>center</align>
							<aligny>center</aligny>
							<label>$INFO[ListItem.Label]</label>
							<visible>Control.HasFocus(8040)</visible>
						</control>
					</focusedlayout>
					<content>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.1.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.1.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.1.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.1.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.1.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.2.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.2.Artist)]</label2>
							<onclick>PlayList.Clear</onclick><!--313011-->
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.2.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.2.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.2.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.3.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.3.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.3.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.3.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.3.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.4.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.4.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.4.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.4.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.4.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.5.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.5.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.5.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.5.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.5.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.6.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.6.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.6.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.6.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.6.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.7.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.7.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.7.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.7.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.7.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.8.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.8.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.8.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.8.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.8.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.9.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.9.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.9.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.9.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.9.Title))</visible>
						</item>
						<item>
							<label>$INFO[Window.Property(LatestAlbum.10.Title)]</label>
							<label2>$INFO[Window.Property(LatestAlbum.10.Artist)]</label2>
							<onclick>PlayList.Clear</onclick>
							<onclick>PlayMedia("$INFO[Window.Property(LatestAlbum.10.Path)]")</onclick>
							<icon>-</icon>
							<thumb>$INFO[Window.Property(LatestAlbum.10.Thumb)]</thumb>
							<visible>!IsEmpty(Window.Property(LatestAlbum.10.Title))</visible>
						</item>
					</content>
				</control>
			</control>
	</include>
	<include name="LiveTV">
	    <control type="image">       
				<description>background</description>
				<left>-20</left>
				<top>50</top>
				<width>1450</width>
				<height>300</height>
				<visible>StringCompare(Container(9000).ListItem.Property(Widget),PVR2) + !Skin.HasSetting(HomepageHideRecentlyAddedVideo)</visible>
				<texture border="15">black-back.png</texture>
		</control>
	        <control type="group">
                    <left>160</left>
                    <top>50</top>
                    <visible>StringCompare(Container(9000).ListItem.Property(Widget),PVR2) + !Skin.HasSetting(HomepageHideRecentlyAddedVideo)</visible>
                    <include>VisibleFadeEffect</include>
                        <control type="list" id="58052">
                                        <animation effect="slide" start="0,0" end="120,0" time="0" condition="StringCompare(Container(58052).NumItems,3)">conditional</animation>
                                        <animation effect="slide" start="0,0" end="240,0" time="0" condition="StringCompare(Container(58052).NumItems,2)">conditional</animation>
                                        <animation effect="slide" start="0,0" end="360,0" time="0" condition="StringCompare(Container(58052).NumItems,1)">conditional</animation>
                                        <left>0</left>
                                        <top>0</top>
                                        <width>960</width>
                                        <height>330</height>
                                        <onleft>58052</onleft>
                                        <onright>58052</onright>
                                        <onup>20</onup>
                                        <include>showlist</include>
                                        <viewtype label="535">list</viewtype>
                                        <pagecontrol>-</pagecontrol>
                                        <scrolltime>200</scrolltime>
                                        <orientation>Horizontal</orientation>
                                        <itemlayout height="220" width="240">
                                                <control type="image">
                                                        <left>10</left>
                                                        <top>10</top>
                                                        <width>220</width>
                                                        <height>155</height>
                                                        <aspectratio>scale</aspectratio>
                                                        <texture background="true">$INFO[ListItem.Thumb]</texture>
                                                        <bordertexture border="5">button-nofocus.png</bordertexture>
                                                        <bordersize>5</bordersize>
                                                </control>
                                                <control type="image">
                                                        <left>20</left>
                                                        <top>175</top>
                                                        <width>80</width>
                                                        <height>80</height>
                                                        <aspectratio>keep</aspectratio>
                                                        <align>left</align>
                                                        <aligny>top</aligny>
                                                        <texture background="false">$INFO[ListItem.ActualIcon]</texture>
                                                        <bordersize>5</bordersize>
                                                </control>
                                                <control type="label" id="starttime">
                                                        <left>120</left>
                                                        <top>195</top>
                                                        <width>100</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>right</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Label2]</label>
                                                </control>
                                                <control type="label" id="movietitle">
                                                        <left>20</left>
                                                        <top>168</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font12</font>
                                                        <textcolor>white</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>center</align>
                                                        <aligny>center</aligny>
                                                        <label>$INFO[ListItem.Label]</label>
                                                </control>
                                                <control type="label" id="moviecomment">
                                                        <left>20</left>
                                                        <top>270</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font12</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>left</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(comment)]</label>
                                                </control>
                                                <control type="label" id="moviegenre">
                                                        <left>120</left>
                                                        <top>215</top>
                                                        <width>100</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>right</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(channel)]</label>
                                                </control>
                                                <control type="label" id="country">
                                                        <left>120</left>
                                                        <top>255</top>
                                                        <width>100</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>right</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(country)]</label>
                                                </control>
                                                <control type="label" id="extrainfos">
                                                        <left>20</left>
                                                        <top>245</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>center</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(extrainfos)]</label>
                                                </control>
                                        </itemlayout>
                                        <focusedlayout height="220" width="240">
                                                <control type="image">
                                                        <left>10</left>
                                                        <top>10</top>
                                                        <width>220</width>
                                                        <height>155</height>
                                                        <aspectratio>scale</aspectratio>
                                                        <texture background="true">$INFO[ListItem.Icon]</texture>
                                                        <bordertexture border="5">folder-focus.png</bordertexture>
                                                        <bordersize>5</bordersize>
                                                        <visible>Control.HasFocus(58052)</visible>
                                                </control>
                                                <control type="image">
                                                        <left>10</left>
                                                        <top>10</top>
                                                        <width>220</width>
                                                        <height>155</height>
                                                        <aspectratio>scale</aspectratio>
                                                        <texture>$INFO[ListItem.Icon]</texture>
                                                        <bordertexture border="5">button-nofocus.png</bordertexture>
                                                        <bordersize>5</bordersize>
                                                        <visible>!Control.HasFocus(58052)</visible>
                                                </control>
                                               
                                                <control type="image">
                                                        <left>20</left>
                                                        <top>175</top>
                                                        <width>80</width>
                                                        <height>80</height>
                                                        <aspectratio>keep</aspectratio>
                                                        <texture background="false">$INFO[ListItem.ActualIcon]</texture>
                                                        <bordersize>0</bordersize>
                                                </control>
                                                <control type="label">
                                                        <left>120</left>
                                                        <top>195</top>
                                                        <width>100</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>right</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Label2]</label>
                                                </control>
                                                <control type="label">
                                                        <left>20</left>
                                                        <top>168</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font12</font>
                                                        <textcolor>white</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>center</align>
                                                        <aligny>center</aligny>
                                                        <label>$INFO[ListItem.Label]</label>
                                                        <visible>!Control.HasFocus(58052)</visible>
                                                </control>
                                                <control type="label">
                                                        <left>20</left>
                                                        <top>168</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font12</font>
                                                        <textcolor>blue</textcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>center</align>
                                                        <aligny>center</aligny>
                                                        <label>$INFO[ListItem.Label]</label>
                                                        <visible>Control.HasFocus(58052)</visible>
                                                </control>
                                                <control type="label" id="moviecomment">
                                                        <left>20</left>
                                                        <top>270</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font12</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>left</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(comment)]</label>
                                                        <visible>!Control.HasFocus(58052)</visible>
                                                </control>
                                                <control type="label" id="moviecommentblue">
                                                        <left>20</left>
                                                        <top>270</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font12</font>
                                                        <textcolor>blue</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>left</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(comment)]</label>
                                                        <visible>Control.HasFocus(58052)</visible>
                                                </control>
                                                <control type="label" id="moviegenre">
                                                        <left>120</left>
                                                        <top>215</top>
                                                        <width>100</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>right</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(channel)]</label>
                                                </control>
                                                <control type="label" id="country">
                                                        <left>120</left>
                                                        <top>255</top>
                                                        <width>100</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>right</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(country)]</label>
                                                </control>
                                                <control type="label" id="extrainfos">
                                                        <left>20</left>
                                                        <top>245</top>
                                                        <width>200</width>
                                                        <height>20</height>
                                                        <font>font10</font>
                                                        <textcolor>grey2</textcolor>
                                                        <shadowcolor>black</shadowcolor>
                                                        <selectedcolor>selected</selectedcolor>
                                                        <align>center</align>
                                                        <aligny>top</aligny>
                                                        <label>$INFO[ListItem.Property(extrainfos)]</label>
                                                </control>
                                        </focusedlayout>
                                        <content>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.1.Channel)]</property>
                                                        <!--<property name="comment">$INFO[Window.Property(TVHighlightsToday.1.Comment)]</property>--><!--313011-->
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.Info.Title)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.1.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.1.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.1.Year)]</property>
                                                        <label>$INFO[Window.Property(TVHighlightsToday.1.Title)]</label>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.1.Popup)]")</onclick>
                                                       <!-- <onclick>RunScript(plugin.program.tvhighlights,"?methode=get_tvdigital_movie_details&detailurl=$INFO[Window.Property(TVHighlightsToday.1.Popup)]")</onclick> --><!--313011-->
<!--                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=show_select_dialog")</onclick> --><!--313011-->
                                                        <logo>$INFO[Window.Property(TVHighlightsToday.1.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.1.Logo)]</icon>

                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.1.Extrainfos)]</property>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.1.Time)]</label2>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.1.Thumb)]</thumb>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.1.Logo)]</actualicon>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.1.Title))</visible>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.2.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.2.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.2.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.2.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.2.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.2.Extrainfos)]</property>

                                                        <label>$INFO[Window.Property(TVHighlightsToday.2.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.2.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.2.Popup)]")</onclick>
                                                        <thumb2>$INFO[Window.Property(TVHighlightsToday.2.Logo)]</thumb2>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.2.Logo)]</icon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.2.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.2.Title))</visible>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.2.Logo)]</actualicon>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.3.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.3.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.3.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.3.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.3.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.3.Extrainfos)]</property>
                                                        <label>$INFO[Window.Property(TVHighlightsToday.3.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.3.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.3.Popup)]")</onclick>
                                                        <logo>$INFO[Window.Property(TVHighlightsToday.3.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.3.Logo)]</icon>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.3.Logo)]</actualicon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.3.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.3.Title))</visible>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.4.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.4.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.4.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.4.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.4.Year)]</property>

                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.4.Extrainfos)]</property>
                                                        <label>$INFO[Window.Property(TVHighlightsToday.4.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.4.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.4.Popup)]")</onclick>
                                                        <logo>$INFO[Window.Property(TVHighlightsToday.4.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.4.Logo)]</icon>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.4.Logo)]</actualicon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.4.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.4.Title))</visible>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.5.Channel)]</property><!--313011-->
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.5.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.5.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.5.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.5.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.5.Extrainfos)]</property>

                                                        <label>$INFO[Window.Property(TVHighlightsToday.5.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.5.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.5.Popup)]")</onclick>

                                                        <logo>$INFO[Window.Property(TVHighlightsToday.5.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.5.Logo)]</icon>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.5.Logo)]</actualicon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.5.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.5.Title))</visible>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.6.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.6.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.6.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.6.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.6.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.6.Extrainfos)]</property>

                                                        <label>$INFO[Window.Property(TVHighlightsToday.6.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.6.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.6.Popup)]")</onclick>
                                                        <logo>$INFO[Window.Property(TVHighlightsToday.6.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.6.Logo)]</icon>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.6.Logo)]</actualicon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.6.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.6.Title))</visible>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.7.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.7.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.7.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.7.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.7.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.7.Extrainfos)]</property>

                                                        <label>$INFO[Window.Property(TVHighlightsToday.7.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.7.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.7.Popup)]")</onclick>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.7.Logo)]</actualicon>
                                                        <logo>$INFO[Window.Property(TVHighlightsToday.7.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.7.Logo)]</icon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.7.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.7.Title))</visible>
                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.8.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.8.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.8.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.8.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.8.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.8.Extrainfos)]</property>

                                                        <label>$INFO[Window.Property(TVHighlightsToday.8.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.8.Time)]</label2>
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.8.Popup)]")</onclick>
                                                        <logo>$INFO[Window.Property(TVHighlightsToday.8.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.8.Logo)]</icon>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.8.Logo)]</actualicon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.8.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.8.Title))</visible>

                                                </item>
                                                <item>
                                                        <property name="channel">$INFO[Window.Property(TVHighlightsToday.9.Channel)]</property>
                                                        <property name="comment">$INFO[Window.Property(TVHighlightsToday.9.Comment)]</property>
                                                        <property name="genre">$INFO[Window.Property(TVHighlightsToday.9.Genre)]</property>
                                                        <property name="country">$INFO[Window.Property(TVHighlightsToday.9.Country)]</property>
                                                        <property name="year">$INFO[Window.Property(TVHighlightsToday.9.Year)]</property>
                                                        <property name="extrainfos">$INFO[Window.Property(TVHighlightsToday.9.Extrainfos)]</property>

                                                        <label>$INFO[Window.Property(TVHighlightsToday.9.Title)]</label>
                                                        <label2>$INFO[Window.Property(TVHighlightsToday.9.Time)]</label2><!--313011-->
                                                        <onclick>RunScript(plugin.program.tvhighlights,"?methode=infopopup&detailurl=$INFO[Window.Property(TVHighlightsToday.9.Popup)]")</onclick>

                                                        <logo>$INFO[Window.Property(TVHighlightsToday.9.Logo)]</logo>
                                                        <icon>$INFO[Window.Property(TVHighlightsToday.9.Logo)]</icon>
                                                        <actualicon>$INFO[Window.Property(TVHighlightsToday.9.Logo)]</actualicon>
                                                        <thumb>$INFO[Window.Property(TVHighlightsToday.9.Thumb)]</thumb>
                                                        <visible>!IsEmpty(Window.Property(TVHighlightsToday.9.Title))</visible>
                                                </item>
                                        </content>
                                </control>
                                <control type="button">
                                        <description>left Arrow</description>
                                        <left>-40</left>
                                        <top>90</top>
                                        <width>30</width>
                                        <height>40</height>
                                        <texturefocus>arrow-big-left.png</texturefocus>
                                        <texturenofocus>arrow-big-left.png</texturenofocus>
                                        <onclick>Control.Move(58052,-1)</onclick>
                                        <visible>Control.HasFocus(58052) + Container(58052).HasPrevious</visible>
                                        <include>VisibleFadeEffect</include>
                                </control>
                                <control type="button">
                                        <description>right Arrow</description>
                                        <left>970</left>
                                        <top>90</top>
                                        <width>30</width>
                                        <height>40</height>
                                        <texturefocus>arrow-big-right.png</texturefocus>
                                        <texturenofocus>arrow-big-right.png</texturenofocus>
                                        <onclick>Control.Move(58052,1)</onclick>
                                        <visible>Control.HasFocus(58052) + Container(58052).HasNext</visible>
                                        <include>VisibleFadeEffect</include>
                                </control>
                        </control>
	</include>
</includes>
